/* woman090406 */

body { font-size: 100%; line-height: 1.4; background-image: url(http://image.excite.co.jp/jp/woman/09/top/womanHeaderFooterLine.gif); background-repeat: repeat-x; text-align: center; background-position: 0px -296px; }
a:link { color: #252525; text-decoration: none; }
a:visited { color: #555; text-decoration: none; }
a:hover { color: #F06; text-decoration: underline; }

/*----------------------------------------------------
	style
----------------------------------------------------*/
body, div, ul, ol, li, dl, dd, dt, h1, h2, h3, h4, h5, h6, form, p { margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
ol, ul { list-style-type: none; }
img { border:0; vertical-align: bottom; }
.clear { clear: both; font-size: 0px; line-height: 100%; }
.right { text-align: right; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { zoom: 1; }
a { overflow:hidden; } /* FF */
.cap { font-size: 96%; line-height: 1.2; }
.date { color: #666; font-size: 86%; line-height: 1.6; }
.arr  { font-size: 11px; font-family: verdana; font-weight: bold; text-decoration: none; margin-right: 2px; }


/*add by narita*/
.fL{ float:left;}
.fR{ float:right}


/*----------------------------------------------------
	layout
----------------------------------------------------*/
/* woman07 */
#containerBody { width: 840px; margin: 0px auto; font-size: 80%; text-align: left; } 
#womanMain { float: left; width: 600px; padding-bottom: 2em; }
#womanSide { float: right; width: 300px; padding-bottom: 2em; }

/* woman09 */
#container {}
#containerBody { width: 920px; margin: 0px auto; font-size: 80%; text-align: left; }
#mainContent { float: left; width: 600px; padding: 5px 0px 2em; }
#side { float: right; width: 300px; padding: 5px 0px 2em; }
#footer { clear: both; overflow: hidden; padding-bottom: 6px; background-color: #e6e6e6; background-image: url(http://image.excite.co.jp/jp/woman/09/top/womanHeaderFooterLine.gif); background-repeat: repeat-x; }
* html #footer { height: 1%; }

/*----------------------------------------------------
	Extra PR style
----------------------------------------------------*/
.contentsTopExtra { text-align: center; }

/* main */
.extraText { font-size: 13px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/mainPRText.gif); background-repeat: no-repeat; background-position: 1px 0px; width: 920px; margin: 0px auto 5px; text-align: left; }
.extraText a { color: #f06; text-decoration: underline; padding: 0px 0px 8px 40px; }
.happyContents  { clear: both; width: 560px; height: 110px; _height: 140px; margin: 2em auto; padding-top: 30px; border: 3px double #CCC; background-image: url(http://image.excite.co.jp/jp/woman/09/main/mainHappyH3.gif); background-repeat: no-repeat; background-position: 14px 8px; }

.happyContents #imp_Ad img { float: left; margin: 0px 10px; }
.happyContents #imp_Ad #imp_Ad_text { margin-bottom: 2px; font-weight: bold; line-height: 1.6; }
.happyContents #imp_Ad #imp_Ad_text2 { float: left; width:360px; font-size: 12px; line-height: 1.4; color: #666; }
.happyContents #imp_Ad #imp_Ad_text3 { float: left; width:360px; font-size: 12px; line-height: 1.4; }
.happyContents #imp_Ad #imp_Ad_text3 a { font-weight: bold; text-decoration: underline; line-height: 1.4; }

/* side */
.womanExtra { margin-bottom: 10px; }


/* side Button Banner */
.sideBtnBanner { clear: both; margin-bottom:10px; padding: 8px; background-color: #fffced; border: 1px solid #d7d4b6; color: #333; overflow: hidden; }
.sideBtnBanner h3 { color: #C00; display: none; height: 0px; }
.sideBtnBanner img { float:left; margin-right:8px; }
.sideBtnBanner #imp_Ad_text   { padding-top: 20px; font-size: 12px; line-height: 1.2; background: url(http://image.excite.co.jp/jp/woman/09/main/sideBannerPR.gif) no-repeat 128px 0; }
.sideBtnBanner #imp_Ad_text a { padding-top: 20px; color: #300; text-decoration:none; }
.sideBtnBanner #imp_Ad_text a:hover { text-decoration:underline; }
.sideBtnBanner #imp_Ad_text2  { font-size: 11px; line-height: 1.2; }

/*sideCampaign*/
.sideCampaign{ margin-bottom:10px;}
.sideCampaign .thumb{ float:left; width:95px;}
.sideCampaign .thumb img{ border: solid 1px #ccc;}

/*----------------------------------------------------
	design
----------------------------------------------------*/

#header { width:100%; background:url(http://image.excite.co.jp/jp/woman/091130/main/head_bg.gif) repeat-x top; text-align:center; padding-top:4px;}
#header .inner{ width:920px; margin:0 auto;}
#header-link{ height:24px;}
#header-link a{ color:#FFFFFF; font-size:10px; line-height:12px;}
#header-link .fL a{ background:url(http://image.excite.co.jp/jp/woman/091130/main/arrow.gif) no-repeat left; padding-left:10px;}
#header-link .fR li{ display:inline;}
#header-link .fR a{ display:block; float:left; margin-right:5px; padding-left:5px; border-left:solid 1px #fff;}
#header-link .fR .first a{ border:none;}
#header #site-id{ float:left; height:32px;}
#header #logo{ float:left; margin-right:5px;}
#header #logo-side { display:inline;}
#header #logo-side span{font-size:12px; color:#333; line-height:3.5;text-align:left;}


#header #headerSearch{ float:right; width:300px;}
#header #search-word {background:transparent url(http://image.excite.co.jp/jp/woman/091130/main/header_search_icon.gif) no-repeat scroll 0 3px;float:left;height:21px;margin-top:4px;padding:0 0 0 30px;}
#header #input-search-word {width:170px;}
#header #input-search-word:focus {outline-color:-moz-use-text-color;outline-style:none;outline-width:medium;}
#header #search-submit {height:23px;margin:4px 0 0 3px;width:80px;}

.breadcrumb { font-size: 11px; line-height: 1.2; color: #666; }
.breadcrumb p { width: 912px; margin: 10px auto 8px; padding: 4px 4px 3px; text-align:left; background-color: #e4e4e4; }

/* main07 ---------------------- */
#womanMain h2  { margin-bottom: 8px }
#womanMain h3      { clear: both }

/* serviceTable07 */
.serviceBox { clear: both; padding: 10px 0px 12px; }
.serviceBox h3 { height: 14px; margin-bottom: 8px; padding: 0px 0px 10px 15px; font-size: 16px; line-height: 1.2; }
.serviceBox h3 a { display: block; color: #4a4a4a; }
.serviceBox img { float: left; margin: 0px 8px 8px 0px; }
.serviceBox table { margin-bottom: 8px; }
.svText { margin-top: 2px; padding-left: 148px; font-size: 90%; font-weight: bold; line-height: 1.2; }
.svcap { margin-top: 5px; padding-left: 148px; font-weight: normal; line-height: 1.3; }
.svSmall ul { margin: 0; padding: 0; list-style-image: none; }
.svSmall li { clear: both; font-size: 86%; line-height: 1.2; background-image: none; list-style-image: none; }
.svSmall li img { margin: 0px 6px 8px 16px; }
.svSearch { margin-bottom: 8px; padding: 5px 5px 5px 24px; color: #656565; font-size: 93%; line-height: 1.8; background-color: #f5f5f5; background-image: url(http://image.excite.co.jp/jp/woman/css/images/searchIcon.gif); background-repeat: no-repeat; background-position: 8px 8px; border: solid 1px #d8d8d8; }
.svSearch2 { margin-bottom: 8px; padding: 5px 5px 5px 20px; color: #656565; font-size: 93%; line-height: 1.8; background-color: #f5f5f5; border: solid 1px #d8d8d8; }
.svSearchStrg  { margin-right: 2px; color: #333; font-weight: bold; }

/* pageNavigation------------------------ */
.next { clear: both; padding: 20px 0px; color: #999999; font-size: 94%; font-family: Verdana; text-align: center; }
.next a:link, .next a:visited { margin: 0px 2px; font-weight: bold; color: #ff0066; }
.nextnm a { margin: 2px; padding: 3px 6px; border: 1px solid #FF94C0; color: #FF0066; background-color: #FFECEF; font-weight: bold; text-decoration: none; }
.nextnm a:hover { color: #fff; background-color: #FF0066; border: solid 1px #FF0066; }
.nextnm strong { margin: 2px; padding: 3px 6px; border: solid 1px; color: #c0c0c0; background-color: #ececec; }

.pageNext { color: #666; text-align: right; clear: both }
.pageNext a { font-weight: normal; color: #f06; text-decoration: underline }

/* side ----------------------------- */
#side { padding-top: 5px; }
#side h3 { margin-bottom: 4px; padding-left: 10px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideH3bg.gif); background-repeat: no-repeat; line-height: 30px; }
#side ul { padding: 0px 0px 12px 6px; }
#side ul li { line-height: 1.6; }

#side .moduleBody h3 { margin: 4px 0px 0px; padding: 0px; font-size: 12px; line-height: 26px; background-image:none; }
#side .moduleBody ul { padding: 0px 0px 0px 0px; }
#side .moduleBody ul li { line-height: 1.2;  }
#moduleAll { overflow: hidden; }

#sideRanking { margin-bottom: 10px; }
#sideRanking h3 { line-height: 30px; padding-left: 10px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideH3bg.gif); background-repeat: no-repeat; color: #333; }
#sideRanking ul { padding-bottom: 8px; margin-bottom: 6px; background-image: url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif); background-repeat: repeat-x; background-position: 0px bottom; }
#sideRanking ul li { margin-top: 8px; padding-top: 8px; background-image: url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif); background-repeat: repeat-x; background-position: 0px top; }
#sideRanking ul li.rankImg { height: 80px; overflow: hidden; }
#sideRanking ul li img { float: left; margin-right: 8px; }

#sideRanking .sideRankingMore, #sideTopics .sideTopicsMore { clear: both; text-align: right; }
.sideRankingMore span, .sideTopicsMore span { margin-right: 2px; font-weight: bold; font-size: 96%; font-family: Verdana, Geneva, sans-serif; color: #999; }

#sideTopics { margin-bottom: 10px; }
#sideTopics h3 { line-height: 30px; padding-left: 10px; margin-bottom: 8px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideH3bg.gif); background-repeat: no-repeat; color: #333; }
#sideTopics ul { margin-bottom: 8px; padding-bottom: 8px; background-image: url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif); background-repeat: repeat-x; background-position: 0px bottom; }
#sideTopics ul li  { height: 60px; margin-top: 8px; padding-top: 8px; line-height: 1.2; background-image: url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif); background-repeat: repeat-x; background-position: 0px top; }
#sideTopics ul li img { float: left; margin-right: 6px; }

#sideShopping { margin-bottom: 12px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideShopping.gif); background-repeat: no-repeat; background-position: 0px bottom; }
#side #sideShopping h3 { margin-bottom: 0px; padding-left: 0px;@background-image: none; }
#sideShopping dl { float: left; width: 116px; margin: 10px 10px 0px 18px; _margin: 10px 10px 0px 9px; text-align: center; }
#sideShopping dl dt { margin-bottom: 2px; }
#sideShopping dl dt a img { padding: 1px; background-color: #CCC; }
#sideShopping dl dt a:hover img { padding: 1px; background-color: #F06; }
#sideShopping dl dd strong { font-size: 96%; line-height: 1.6; color: #F06; }
#sideShopping dl dd h3 { height: 2.6em; padding-bottom: 2px; line-height: 16px; font-size: 12px; overflow: hidden; background-image: none; }
#sideShopping dl dd span { font-size: 86%; line-height: 1.6; color: #666; }
#sideShopping .sideShoppingMore { clear: both; padding: 6px 10px 6px 0px; text-align: right; }
.sideShoppingMore span { margin-right: 2px; color: #F06; font-weight: bold; font-size: 96%; font-family: Verdana, Geneva, sans-serif; }

#sideKeyword { margin-bottom: 12px; padding-top: 38px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideKeyword.gif); background-repeat: no-repeat; }
#sideKeyword ul { padding-bottom: 10px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideKeyword.gif); background-repeat: no-repeat; background-position: 0px bottom; }
#sideKeyword ul li { padding: 0px 12px; line-height: 1.7; color: #999; }

.pw-border { border:1px solid #d5d5d5; width:100%; margin-left:0px;}
.pw-unit{margin:0.75em 0; line-height:170%;}
.pw-body { padding:5px 12px; color: #999;}
.pw-body a { color: #008aff; text-decoration: none;}
.pw-body a:link { color: #008aff; text-decoration: none;}
.pw-body a:hover { color: #008aff; text-decoration: underline;}
.pw-title { color : #F06; font-size : 12px; font-weight: bold;}
.pw-corner-top, .pw-corner-left, .pw-corner-bottom { display:block; position:relative; margin:0; height:5px; font-size:0; line-height:0; background-image:url(http://image.excite.co.jp/jp/woman/css/images/corner-glay.gif); background-repeat:no-repeat;}
.pw-corner-top { top:-1px; right:-1px; width:auto; background-position:100% 0;}
.pw-corner-top .pw-corner-left { background-position:0 -10px; width:6px; left:-2px;}
.pw-corner-bottom { background-position:100% -5px; clear:both; width:auto; bottom:-1px; right:-1px;}
.pw-corner-bottom .pw-corner-left { background-position:0 -15px; width:3px; left:-2px;}


.sideLink { margin-bottom: 10px; }
.sideLink h3 { line-height: 30px; padding-left: 10px; margin-bottom: 8px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideH3bg02.gif); background-repeat: no-repeat; color: #664C33; }
.sideLink strong { line-height: 30px; padding-left: 10px; margin-bottom: 8px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideH3bg02.gif); background-repeat: no-repeat; display: block; color: #60574E; }
.sideLink ul li { margin-bottom: 2px; padding-left: 12px; background-image: url(http://image.excite.co.jp/jp/woman/09/main/sideH3bg.gif); background-repeat: no-repeat; background-position: -308px 3px; }

/* footer by nari----------------------------- */
#footer{background:#e6e6e6; padding-top:1px;font-size:10px; color:#555}
#footer .inner{ border-top:solid 1px #fff;}
#footer .inner .inner{ width:920px; margin:5px auto 0; /padding-top:5px; border:none}
#footer address{ font-style:normal; text-align:right; margin-bottom:5px;}
#footer .fR li{ display:inline;}
#footer .fR a{ display:block; float:left; margin-right:5px; padding-left:5px; border-left:solid 1px #999;}
#footer .fR .first a{ border:none;}



/* sitemap */
#sitemap .sitemapL { float: left; width: 340px; }
#sitemap .sitemapR { float: right; width: 240px; }
#sitemap h3 { margin: 10px 0px 2px; color: #F03; }
#sitemap ul li { float: none; margin: 0px 0px 2px 18px; list-style-type: disc; color: #999; line-height: 1.6; }
#sitemap ul li ul { margin: 5px 0px; padding: 5px 5px 2px; overflow: hidden; }
#sitemap ul li ul li { float: left; width: 130px; margin: 0px 0px 2px 18px; _margin: 0px 0px 2px 9px; list-style-type: disc; color: #999; }
#sitemapCtgr { clear: both; padding-top: 12px; }
#sitemapCtgr h3 { padding: 5px 2px; margin-bottom: 8px; line-height: 1.2; border-bottom: 1px solid #F03; }
#sitemapCtgr ul li { float: left; width: 30%; margin: 0px 0px 2px 18px;  _margin: 0px 0px 2px 9px; list-style-type: disc; color: #999; }

/* animal ----------------------------- */
#womanMain #mainBox { width: 580px; margin-left: 10px; }
/* restaurant ----------------------------- */
#mainContent .wstyle { width: 580px; margin-left: 10px; }
/* uranai denwa ----------------------------- */
.cntCenterTd .topPageNews td a, .spb10 .spt3 a, #navcontainer .sideblockLine a, .paragDotline00 .spt5 a, .spb10 .teacherSkill a, #wrapper table .mainBox .spb8 tr td #breadColumn a { color:#0099cc; text-decoration: underline; }
